@charset "UTF-8";

/* fuentes */
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;400;600&display=swap');

/* css */
@import 'formularios.css';

/* CSS Document */

html, body {
    margin: 0;
    padding: 0;

    scroll-behavior: smooth;
}

body {
	hyphens: manual;
	
	background: url(../img/fondo.jpg) 50% 50% no-repeat fixed #000;
	background-size: cover;
	
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 200;
    text-align: left;
    color: #fff;
}

/* comportamientos y herramientas */


b, strong { font-weight: 400; letter-spacing: -.5px; }

p {
    margin: 0;
}

.clear { clear: both;  }

hr {
	margin: 0 0 50px 0;
	padding: 20px 0 0 0;
	
	clear: both;
	
	height: 1px;
	
	border-top: none;
	border-right: none;
	border-bottom: 1px dashed #666;
	border-left: none;
}


/* links */


a { color: inherit; text-decoration: none; }
a:hover { color: #d30000; text-decoration:none; }
a:active, a:focus { outline: 0; }

a, a:hover, img, .animar, h1, h2, h3, h4, h5, h6, nav li, menu { -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; transition: .5s; }

/* header */

header {
	margin: auto;
	padding: 50px 0;
	
	width: 90%; max-width: 500px;
	/*height: 80px;*/
	height: 150px;
	
	text-align: center;
}

img {
	width: auto;
	height: 100%;
	
	border: 0;
}



/* layout */

main {
	margin: auto;
	padding: 0;

	width: 90%; max-width: 500px;
}

h1 {
	margin: 0 auto 50px auto;
	padding: 20px 0 20px 0;
	
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;

    line-height: 100%;
	text-transform: uppercase;
	text-align: center;
}

h2 {
	margin: 0 auto 20px auto;
	padding: 0;

    line-height: 100%;
	text-transform: uppercase;
	text-align: left;
}

ul {
	margin: 0;
	padding: 0;

	width: 100%;
	
	float: left;
}

li {
	margin: 0;
	padding: 0;

	width: 48%;
	
	list-style: none;
	float: left;
}

ul > li:last-child { float: right; }

.adjuntar {
	margin: 0 0 30px 0;
	padding: 30px 30px 10px 30px;
	
	border-radius: 6px;
	background-color: rgba(51,51,51,0.5);
	
	font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
	line-height: 18px;
    font-weight: 400;
    text-indent: 10px;
	text-transform: uppercase;
	text-align: center;
}

.flecha {
	margin: auto;

	width: 0;
	height: 0;

	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
}

/* footer */

footer {
	margin: auto;
	padding: 50px 0;
	
	width: 90%; max-width: 500px;
	/*height: 80px;*/
	height: 150px;
	
	text-align: center;
}

#loader {
	z-index: 99;
	position: fixed; top: 0; left: 0;
	
	display: none;
	
	width: 100%;
	height: 100%;
	
	background-color: rgba(0,0,0,.9);
	
	font-size: 100px;
	font-weight: 600;
	color: #fff;
}

#loader div {
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
	
	margin: auto;
	
	width: 90%; max-width: 400px;
	height: 170px;
	
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
}

#loader img {
	display: block;
	
	margin: 0 auto 20px auto;
	
	width: 50px;
	height: 50px;
}


/* aviso */


.aviso {
	display: block;

	margin: 0 auto 30px 0;
	padding: 20px;

	border: 1px solid #ccc;
	border-radius: 6px;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: justify;
	color: #fff;
}


/*  placas */

.placas {
	margin: 0 0 10px 0;
}


#result-placas {
	position: relative;
}

.busqueda {
	z-index: 2;
	position: absolute; top: -45px; right: 0;
	
	width: 25px;
	height: 25px;
}

.duplicado {
	margin: 0 0 10px 0;
	padding: 10px;

	background-color: rgba(255,0,4,1.00)
}


